\begin{figure}[htbp]
	\centering
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/original/peppers}
		\caption{Original.}
		\label{fig:peppers-orig}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/gaussian/peppers_green}
		\caption{Ruido gaussiano.}
		\label{fig:peppers-gaussian}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/gaussian/peppers_crop}
		\caption{Parte central.}
		\label{fig:peppers-gaussian-crop}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/peppers_var_crop}
		\caption{Método variacional.}
		\label{fig:peppers-var}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/peppers_iso_crop}
		\caption{Flujo isotrópico.}
		\label{fig:peppers-iso}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/peppers_aniso_crop}
		\caption{Flujo anisotrópico.}
		\label{fig:peppers-aniso}
	\end{subfigure}
	\caption{Tratamiento de la imagen \texttt{peppers\_color} con ruido gaussiano en el canal de color verde.}
	\label{fig:peppers}
\end{figure}
